.index-header{
    height: 110px;
    width: 100%;
    text-align: center;
    background-color: white;
    position: fixed;
    z-index: 1030;

}
.header-logo-and-title{
    display: inline-block;
}
.index-header img{
    height: 85px;
}
.header-logo{
    display: inline-block;
    margin-top: 12px;
}
.header-title{
    font-size: 28px;
    color: rgb(0, 111, 201);
    display: inline-block;
    margin-top: 30px;
    margin-left: 10px;
}
.header-title h1{
    font-size: 28px;
    display: inline-block;
}
@media (max-width: 767px) {
    .header-title {
        display: none;
    }
}
.block-title{
    text-align: center;
}
.index-block{
    padding: 0;
}
.index-block-right{
    background-color: #ecf7fb;
}
.index-block-left{
    background-color: #45678a;
}
.index-block > img{
    width: 100%;
}
.index-block > .row{
    margin: 0;
}
.index-block-left h2, .index-block-left p{
    color: white;
}
.index-block-text{
    text-align: justify;
    padding: 5px;
}
.section-link-container{
    text-align: center;
    margin-top: 15px;
    margin-bottom: 30px;
}
.section-link-button{
    background-color: #BB2922;
    color: white;
    padding: 15px 40px;
    font-size: 1.4em;
}
.section-link-button:hover{
    background-color: white;
    color: #BB2922;
    border: 1px solid #BB2922;
    text-decoration: none;
}
.bottom-links-container{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    margin-top: 30px;
    margin-bottom: 30px;
}
.button {
    color: #ffffff;
    font-weight: bold;
    padding: 10px 30px;
    border: 1px solid white;
    white-space: nowrap;
    display: inline-block;
    margin: 5px;
}
.button:hover {
    color: #eefaff;
    border: 1px solid #eefaff;
    text-decoration:none;
}
.button-preorder{
    background-color: #BB2922;
    outline: 1px solid #BB2922;
}
.button-preorder:hover {
    outline: 1px solid #BB2922;
}
.button-cabinet{
    background-color: #006EC7;
    outline: 1px solid #006EC7;
}
.button-cabinet:hover {
    outline: 1px solid #006EC7;
}